.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 148px;
}

.u-section-1 .u-image-1 {
  width: 273px;
  height: 65px;
  margin: 42px auto;
}.u-section-2 {
  background-image: url("images/bg1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-text-1 {
  margin: 141px 404px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 56px 0;
}

.u-section-2 .u-text-3 {
  margin: 49px 416px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 304px;
    margin-right: 304px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 316px;
    margin-right: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 194px;
    margin-right: 194px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 206px;
    margin-right: 206px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 104px;
    margin-right: 104px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 116px;
    margin-right: 116px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 16px;
    margin-right: 16px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 73px;
}